.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c0d14994-8337-e484-f37b-bf32b8f8697b {
text-align: right !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-b071c71a-3fa5-06b8-23a9-657b5d2d8289 {
margin-right: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c0d14994-8337-e484-f37b-bf32b8f8697b {
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-d28a987f-efe2-582d-1512-4c21a1e6403a {
display: block !important;
}
.lfr-layout-structure-item-ecb884e4-f204-3de5-3a94-bfb47abc1756 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bec09e11-61df-6cf1-da51-d7d1210ff0e2 {
padding-bottom: var(--spacer-0,0rem) !important;
}
}